Get Connect log entry
Retrieves the specified Connect log entry for your account.
Note: The enableLog setting in the Connect configuration must be set to true to enable logging. If logging is not enabled, then no log entries are recorded.
Authentication
Authorizationstring
OAuth 2.0 access token (JWT or auth-code grant). Sent as Authorization: Bearer <token>.
Path parameters
accountId
The external account number (int) or account id GUID.
logId
The ID of the connect log entry
Query parameters
additional_info
When true, the connectDebugLog information is included in the response.
Response
Successful response.
accountId
The account ID associated with the envelope.
configUrl
The web address of the listener or Retrieving Service end point for Connect.
connectDebugLog
A complex element containing information about the Connect configuration, error details, date/time, description and payload.
This is only included in the response if the query additional_info=true is used.
connectId
The identifier for the Connect configuration that failed. If an account has multiple Connect configurations, this value is used to look up the Connect configuration for the failed post.
created
The date and time the entry was created.
email
The email that sent the envelope.
envelopeId
The envelope ID of the envelope status that failed to post.
error
The error that caused the Connect post to fail.
failureId
The failure log ID for the failure.
failureUri
The URI for the failure.
lastTry
The date and time the last attempt to post.
logId
The Connect log ID for the entry.
logUri
The URI for the log item.
retryCount
The number of times the Connect post has been retried.
retryUri
The UEI to retry to publish the Connect failure.
status
The new envelope status for the failed Connect post. The possible values are: Any, Voided, Created, Deleted, Sent, Delivered, Signed, Completed, Declined, TimedOut, Template, or Processing.
subject
The envelope subject.
userName
The name of the envelope sender.
Errors
400
Bad Request Error